#boxRegister{
	display: none;
	position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
}
#RegisterFormMore{
	top: 10%;
	width:550px;
	border-radius: 10px;
	border: 1px solid #ccc;
	background-color: #fff;
	margin: 5% auto;
	padding: 20px;
}
#RegisterFormMore .box-header{
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
}
#RegisterFormMore .title{
	color: rgba(54, 95, 145, 1);
	font-size: 1.2em;
}
#RegisterFormMore .closeX{
	font-size: 2em;
	opacity: 0.5;
	float: right;
	margin-top: -10px;
}
#RegisterFormMore .closeX:hover{
	opacity: 1;
}
.themhocvien{
	padding-bottom: 10px;
	text-align: right;
}
.themhocvien a{
	padding: 5px 10px;
	color: #fff;
	background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
	border-radius: 3px;
}
.themhocvien a:hover{
	background-image: none;
	background-color: #006dcc;
	text-decoration: underline;
}
.thongtinhocvien{
	padding: 0;
	border-collapse: collapse;
	margin-bottom: 10px;
}
.thongtinhocvien th, td{
	padding: 8px;
	text-align: left;
	vertical-align: bottom;
}
.thongtinhocvien thead, tr{
	border-bottom: 1px solid #ccc;
}
.thongtinhocvien td a{
	font-weight: 600;
	color: rgba(54, 95, 145, 1);
}
.thongtinhocvien td a:hover{
	text-decoration: underline;
}
@media all and (max-width: 550px) {
	#RegisterFormMore{
		width: 100%;
		height: 100%;
	}
}